.ng-view {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

#second-header {
    display: none;
}

.header-seperator {
    display: block;
}

#search {
    text-indent: 0;
}

.font-awesome-icons {
    margin: 0.55em 0em 0em 2em;
    position: absolute;
    z-index: 5;
    color: #95A5A7;
    font-size: 0.8125em;
    cursor: default;
}

input {
    font-size: 0.75em;
    text-indent: 2.2em;
}

.login-form {
    box-shadow: 0px 2px 6px 0px #888888;
    border-radius: 0.2em;
    background-color: white;
}

.login-block {
    width: 21em;
}

.form-elements {
    height: 2em;
    width: 24.6em;
    display: block;
    margin: 0 1em 1.34em 1.45em;
    font-family: 'Open Sans', sans-serif;
    border: 2px solid #E0E2E2;
    background-color: #F9F9F9;
}

.heading {
    width: 20em;
    padding: 0.5em 0em 0.5em 1.05em;
    background-color: #1874AE;
    color: white;
    font-weight: 700;
    font-size: 1em;
    border-radius: 0.2em 0.2em 0 0;
}

.password-rule-message {
    width: 25em;
    font-size: 0.75em;
    margin: 1em 0em 1em 1.45em;
}

.form-elements:focus {
    border: 2px solid #36ABAD;
    outline: 0
}

.tab-buttons {
    margin-bottom: 1.33em;
    float: none;
    height: 2.5em;
    font-size: 0.75em;
    text-align: center;
    text-indent: 0px;
    margin-left: 16.6em;
}

.error-message {
    color: red;
    font-size: 0.75em;
    padding-left: 1.333em;
    margin: -0.5em 0.8em 1.4em 0.1em;
}

.email-message {
    color: black;
    font-size: 0.75em;
    padding-left: 1.333em;
    margin-top: -16px;
    padding-bottom: 10px;
    color: lightgray;
}
/*Forgot password css*/
.forgot-password-body {
    box-shadow: 0px 2px 6px 0px #888888;
    border-radius: 0.3em;
    background-color: white;
}

.forgot-password-form {
    width: 17.1875em;
    box-shadow: 0px 0px 10px #888888;
    border-radius: 3px;
    background-color: white;
}

.login-page-link {
    margin-top: 1em;
    cursor: pointer;
    text-decoration: none;
    margin-left: 1.1em;
}

.wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    margin-left: -10.5em;
    margin-top: -8.1em;
}

.forgot-tab-buttons {
    margin-bottom: 1.33em;
    float: none;
    height: 2.5em;
    font-size: 0.75em;
    text-align: center;
    text-indent: 0px;
    margin-left: 18.5em;
}

.link-color {
    color: #1874AE;
    font-size: 1.165em;
}

.text-message {
    width: 21em;
    font-size: 0.75em;
    margin: 0.75em 0.75em 0.75em 1em;
}

.msg {
    padding-bottom: 1.8em;
}

.login-button {
    font-size: 0.95em;
    width: 5em;
    padding-top: 0.2em;
    margin: 4em 0em 1em 12.5em;
    height: 1.5em;
}

#successful-login-button:hover,
#successful-home-button:hover {
    text-decoration: none;
    color: #ffffff
}

#successful-login-button,
#successful-home-button {
    color: #ffffff;
}

#chg_pwd_btn {
    margin-left: 15.3em;
}

#logo_background {
    /*vh is used so that the image can occupy the whole height of the screen. */
    /*Percentage was not working as parent's height is also 0*/
    /*Reference links:*/
    /*1. http://stackoverflow.com/questions/1575141/make-div-100-height-of-browser-window*/
    /*2. http://stackoverflow.com/questions/1622027/percentage-height-html-5-css*/
    height: 100vh;
    width: 100%;
}

.errorlist {
    list-style-type: none;
}

.submit-button {
    margin-left: 20.51em;
}

.error-textbox {
    border-color: red;
    border-left-width: 0.5em;
    width: 24.6em;
    margin-left: 1.1218em;
    text-indent: 2.2em;
}

.font-awesome-icon-error {
    float: right;
    margin-right: 29px;
    margin-top: -38px;
    position: relative;
    z-index: 2;
    color: red;
}

.reset-link-invalid {
    padding: 1.3em 1em 1em 1.3em;
    font-size: 0.9em;
}

/*Remove default show password feature of IE*/
::-ms-reveal {
    display: none;
}

/*Remove default clear icon of IE for textboxes*/
::-ms-clear {
    display: none;
}

#reset-error li {
    padding-bottom: 1.8em;
}